adt 8

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

adt 8

Postby JJ » Sat Oct 25, 2008 2:46 pm

Hi there

I have a problem installing the new adt (version 8)
after going to help / software updates / find and install / search for new features to install / new remote site
enter the site:
select adt and android editors...

I get the following message:
You cannot install in the site "file:/etc/eclipse/". It is considered non updateable. The site is marked as read only.

Any ideas?

btw, I am using eclipse under linux

Posts: 35
Joined: Tue May 13, 2008 1:18 pm


Postby yxc3998 » Mon Oct 27, 2008 3:39 am

Maybe you can follow the below steps (copy from ... lingplugin)to solve the problem:

1. Download the ADT ( ) zip file (do not unpack it).
2. Follow steps 1 and 2 in the default install instructions (above).
3. In Eclipse 3.3, click New Archive Site....
In Eclipse 3.4, click Add Site..., then Archive...
4. Browse and select the downloaded the zip file.
5. Follow the remaining procedures, above, starting from steps 5.

Note that to update your plugin, you will have to follow these steps again instead of the default update instructions.
Posts: 4
Joined: Tue Sep 23, 2008 4:04 am


Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 4 guests